:root {
    --primary-color: #2a453d;

    /* Example: a specific shade of blue */
}

/* Reset and Normalize 
-------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html {
    font-size: 62.5%;

    /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    overflow-y: scroll;

    /* Keeps page centred in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%;

    /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%;

    /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

table {
    /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
}

a img {
    border: 0;
}

body {
    background: #fff;
}

/* Border box all the things */
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}

/* Horizontal Rule */
hr {
    background-color: #eeedeb;
    border: 0;
    height: 1px;
    margin-bottom: 15px;
}

/* Text elements */
p {
    margin: 0;
    margin-bottom: 15px;
    word-wrap: break-word;
}

ul,
ol {
    margin: 0 0 1.5em 2em;
}

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
}

ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0;
    margin-left: 1.5em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

b,
strong {
    font-weight: bold;
}

dfn,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    margin: 0 1.5em;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em;
    overflow: auto;
    max-width: 100%;
}

code,
kbd,
tt,
var {
    font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
    border-bottom: 1px dotted #eeedeb;
    cursor: help;
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}

sup,
sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    bottom: 1ex;
}

sub {
    top: .5ex;
}

small {
    font-size: 75%;
}

big {
    font-size: 125%;
}

figure {
    margin: 0;
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

th {
    font-weight: bold;
}

td,
th {
    padding: 3px 5px;
}

/* Forms and buttons 
----------------------------------------- */
button,
input,
select,
textarea {
    font-size: 100%;

    /* Corrects font size not being inherited in all browsers */
    margin: 0;

    /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
    vertical-align: baseline;

    /* Improves appearance and consistency in all browsers */
    vertical-align: middle;

    /* Improves appearance and consistency in all browsers */
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;

    /* Improves usability and consistency of cursor style between image-type 'input' and others */
    -webkit-appearance: button;

    /* Corrects inability to style clickable 'input' types in iOS */
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;

    /* Addresses box sizing set to content-box in IE8/9 */
    padding: 0;

    /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
    -webkit-appearance: textfield;

    /* Addresses appearance set to searchfield in S5, Chrome */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;

    /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;

    /* Removes default vertical scrollbar in IE6/7/8/9 */
    vertical-align: top;

    /* Improves readability and alignment in all browsers */
}

select {
    width: 100%;
}

/* Text meant only for screen readers */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    background-color: #eeedeb;
    border-radius: 2px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #394a59;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;

    /* Above WP toolbar */
}

/* Media 
----------------------------------------- */
embed,
iframe,
object {
    max-width: 100%;
}

#branding img,
#content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto;

    /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

#branding img,
#main img,
img.size-full,
#logo img {
    max-width: 100%;
    width: auto;

    /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

.wp-caption {
    border: 1px solid #eeedeb;
    margin-bottom: 15px;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}

.wp-caption .wp-caption-text {
    text-align: center;
    margin: 0.8075em 0;
}

body,
button,
input,
select,
textarea {
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    color: #4d4e53;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
}

/* This sillyness below is needed here if we use rems because Chrome is being a dick lately
* https://code.google.com/p/chromium/issues/detail?id=320754 */
p,
ul,
ol,
table,
td,
th,
dl,
dd,
dt {
    font-size: 20px;
    line-height: 2.5rem;
    font-family: 'Lora', serif;
    font-weight: 500;
}

.light,
h1,
h2,
h3,
h4,
h5,
h6,
.page-intro h2,
#contact-bar h3,
#callout h3,
#callout h4,
.home #callout h3,
.home #main h4 {
}

.regular,
#footer a.email {
    font-weight: 400;
}

a {
    color: var(--primary-color, #2a453d);
    cursor: pointer;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

a:hover,
a:focus,
a:active {
    color: #323232;
}

a.more-link {
    font-style: italic;
}

a.more-link:hover {
    color: #51626f;
}

ul.fancy li a {
    color: #4d4e53;
}

ul.fancy li a:hover {
    color: var(--primary-color, #2a453d);
}

#specialists a {
    color: #8c8d8e;
}

#specialists a:hover {
    color: #51626f;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}

.page-intro h1 {
    font-size: 54px;
    line-height: 60px;
    font-size: 5.4rem;
    line-height: 6rem;
    margin: 10px 0;
}

@media screen and (max-width: 800px) {
    .page-intro h1 {
        font-size: 48px;
        line-height: 55px;
        font-size: 4.8rem;
        line-height: 5.5rem;
    }
}

@media screen and (max-width: 500px) {
    .page-intro h1 {
        font-size: 30px;
        line-height: 38px;
        font-size: 3rem;
        line-height: 3.8rem;
        margin-top: 0;
    }
}

.home .page-intro h1 {
    font-size: 55px;
    line-height: 7rem;
    margin-bottom: 20px;
}

@media screen and (max-width: 500px) {
    .home .page-intro h1 {
        font-size: 30px;
        line-height: 38px;
        font-size: 3rem;
        line-height: 3.8rem;
        margin-top: 0;
    }
}

.page-intro h2 {
    background: none;
    font-size: 22px;
    line-height: 30px;
    font-size: 2.2rem;
    line-height: 3rem;
    margin-bottom: 0;
}

.home .page-intro h2 {
    font-size: 3rem;
    line-height: 3.8rem;
}

.page-intro p {
    font-size: 22px;
    line-height: 35px;
    font-size: 2.2rem;
    line-height: 3.5rem;
}

.home .page-intro p {
    font-size: 35px;
    line-height: 3.8rem;
    font-family: 'Lora', serif;
    font-weight: 500;
}

@media screen and (max-width: 500px) {
    .home .page-intro p {
        font-size: 18px;
        line-height: 22px;
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
}

@media screen and (max-width: 500px) {
    .page-intro p {
        font-size: 16px;
        line-height: 20px;
        font-size: 1.6rem;
        line-height: 2rem;
    }
}

h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}

@media screen and (max-width: 800px) {
    h2 {
        font-size: 48px;
        line-height: 40px;
        font-size: 4.8rem;
        line-height: 4rem;
    }
}

@media screen and (max-width: 500px) {
    h2 {
        font-size: 30px;
        line-height: 30px;
        font-size: 3rem;
        line-height: 3rem;
    }
}

h2.light-grey {
    color: #b3b3b3;
    background: url(../img/heading-bg2.png) 50% 100% no-repeat;
}

h2.red {
    color: var(--primary-color, #2a453d);
    background: url(../img/heading-bg3.png) 50% 100% no-repeat;
}

h2.charcoal {
    color: #4d4e53;
    background: url(../img/heading-bg4.png) 50% 100% no-repeat;
}

.single-lawyer h2 {
    border-top: 1px solid #eeedeb;
    margin-top: 0;
    margin-bottom: 20px;
    padding-top: 20px;
}

h2.margin-top-none {
    margin-top: 0;
}

h2.post-title,
h2.post-title a {
    background: none;
    color: #51626f;
    font-size: 22px;
    line-height: 28px;
    font-size: 2.2rem;
    line-height: 2.8rem;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
    text-decoration: none;
    text-align: left;
}

h2.post-title:hover,
h2.post-title a:hover {
    color: var(--primary-color, #2a453d);
}

h3 {
    color: #4d4e53;
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 0;
}

h3.lawyer_title {
    color: #8996a0;
    font-size: 28px;
    line-height: 20px;
    font-size: 2.8rem;
    line-height: 2rem;
}

@media screen and (max-width: 500px) {
    h3.lawyer_title {
        font-size: 18px;
        line-height: 20px;
        font-size: 1.8rem;
        line-height: 2rem;
    }
}

h4 {
    color: var(--primary-color, #2a453d);
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 0;
}

#callout h3,
#callout h4 {
    color: var(--primary-color, #2a453d);
    font-size: 51px;
    line-height: 60px;
    font-size: 5.1rem;
    line-height: 6rem;
    margin-top: 20px;
}

@media screen and (max-width: 800px) {
    #callout h3,
    #callout h4 {
        font-size: 30px;
        line-height: 40px;
        font-size: 3rem;
        line-height: 4rem;
    }
}

#callout h4 {
    color: #4d4e53;
}

.home #callout h3,
.home #main h4 {
    font-size: 2.7rem;
    line-height: 3rem;
    margin-top: 40px;
    margin-bottom: 20px;
}

.home #main h4 {
    color: #394a59;
    margin-top: 0;
}

.right-col h3 {
    color: var(--primary-color, #2a453d);
    font-size: 19px;
    line-height: 20px;
    font-size: 1.9rem;
    line-height: 2rem;
    margin-bottom: 15px;
}

#team-list h4 {
    color: #394a59;
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
}

#team-list h5 {
    color: #acc0c7;
    font-size: 14px;
    line-height: 16px;
    font-size: 1.4rem;
    line-height: 1.6rem;
}

#team-list .contact-info p {
    color: #4d4e53;
    font-size: 14px;
    line-height: 16px;
    font-size: 1.4rem;
    line-height: 1.6rem;
    margin: 0;
    padding: 0;
}

#team-list .contact-info p.red {
    color: var(--primary-color, #2a453d);
    font-family: "Lora", serif;
    text-transform: uppercase;
}

#team-list .contact-info p strong {
    font-family: "Lora", serif;
    text-transform: uppercase;
}

h6 {
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 5px 0;
}

p.contact-details {
    color: #4d4e53;
    font-size: 17px;
    line-height: 20px;
    font-size: 1.7rem;
    line-height: 2rem;
    margin: 20px 0;
    padding: 0;
}

p.contact-details strong {
    font-family: "Lora", serif;
    text-transform: uppercase;
}

p.contact-details a {
    color: #4d4e53;
}

p.contact-details a.vCard {
    color: #8996a0;
}

blockquote {
    color: #4d4e53;
    font-style: italic;
    font-family: "Lora", serif;
    margin: 0.625em 0;
    padding: 0.625em;
}

blockquote p {
    font-size: 22px;
    line-height: 30px;
    font-size: 2.2rem;
    line-height: 3rem;
    margin-bottom: 0;
}

ul.fancy,
#specialists ul li,
#sectors,
#subnav,
#footer,
#contact-bar,
.entrymeta,
.meta-info,
.post-navigation {
    font-family: "Lora", serif;
    text-transform: uppercase;
}

#footer {
    text-transform: none;
}

#sectors {
    color: #51626f;
}

.litigation-types a {
    color: #51626f;
    display: table;
    height: 100%;
}

.litigation-types a p {
    font-family: "Lora", serif;
    font-size: 16px;
    line-height: 15px;
    font-size: 1.6rem;
    line-height: 1.5rem;
    text-transform: uppercase;
}

.litigation-types a p span {
    color: #8996a0;
    font-family: "Lora", serif;
    font-size: 14px;
    line-height: 10px;
    font-size: 1.4rem;
    line-height: 1rem;
    font-style: italic;
    text-transform: none;
}

.litigation-types a:hover,
.litigation-types a:hover p span {
    color: #fff;
}

.flexslider .testimonial {
    font-style: italic;
    font-size: 19px;
    line-height: 25px;
    font-size: 1.9rem;
    line-height: 2.5rem;
}

@media screen and (max-width: 800px) {
    .flexslider .testimonial {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.flexslider .credit {
    font-family: "Lora", serif;
    font-size: 21px;
    line-height: 25px;
    font-size: 2.1rem;
    line-height: 2.5rem;
    letter-spacing: 0.05em;
    margin-top: 1em;
    text-transform: uppercase;
}

.flexslider .credit .individual {
    font-weight: 600;
}

@media screen and (max-width: 800px) {
    .flexslider .credit {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 800px) {
    .flexslider .cases {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.hide-on-desktop {
    display: none;
}

@media screen and (max-width: 800px) {
    .hide-on-desktop {
        display: block;
    }
}

@media screen and (max-width: 800px) {
    .hide-on-medium {
        display: none;
    }

    body {
        overflow-x: hidden;
    }
}

@media screen and (max-width: 500px) {
    .hide-on-mobile {
        display: none;
    }
}

.sep {
    margin: 0 5px;
}

.centered {
    text-align: center;
}

.container {
    width: 100%;
}

@media screen and (max-width: 1170px) {
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 1170px) {
    #branding.container,
    #callout.container {
        padding-left: 0;
        padding-right: 0;
    }

    #callout.container.with-padding {
        padding-left: 20px;
        padding-right: 20px;
    }

    #callout.container #news {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.wrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 1170px;
}

@media screen and (max-width: 1170px) {
    .wrapper {
        width: 100%;
    }
}

/* Header Area */
#branding {
    border-bottom: 7px solid var(--primary-color, #2a453d);
    background: #e8ecef;
}

#branding:before,
#branding:after {
    content: "";
    display: table;
}

#branding:after {
    clear: both;
}

.page-intro {
    color: #000;
    margin: 0 auto;
    padding: 20px 0 40px;
    text-align: center;
}

.home .page-intro {
}

@media screen and (max-width: 800px) {
    .page-intro {
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .page-intro {
        margin-top: 20px;
    }
}

.menu-right-side-container,
.menu-left-side-container,
#logo {
}

#logo {
    text-align: center;
    width: 22%;
}

#logo.mobile {
    width: 100%;
}

/* Main Body Content Area */
#main {
    background: #fff;
}

#main #content {
    border-left: 1px solid #eeedeb;
    border-right: 1px solid #eeedeb;
}

@media screen and (max-width: 1170px) {
    #main #content {
        border: none;
    }
}

#main #content article {
    margin: 0 auto;
    max-width: 770px;
    padding: 40px 0;
}

#main #content article:before,
#main #content article:after {
    content: "";
    display: table;
}

#main #content article:after {
    clear: both;
}

#main #content article.second {
    padding-top: 0;
}

#main #content.centered article {
    max-width: 680px;
}

.home #main #content.centered article {
    max-width: 800px;
}

#main #content.centered article.second {
    padding-top: 0;
}

#main #content.centered hr {
    margin-top: 50px;
    margin-bottom: 50px;
}

.single-lawyer #main #content article {
    padding-top: 10px;
}

.single-lawyer #reveal {
    border-left: 1px solid #eeedeb;
    border-right: 1px solid #eeedeb;
    padding: 40px 0;
}

@media screen and (max-width: 1170px) {
    .single-lawyer #reveal {
        border: none;
    }
}

.single-lawyer #reveal article {
    margin: 0 auto;
    max-width: 770px;
}

#callout {
    padding: 10px 0 50px;
    background: #f3f5f6;
    border-top: 7px solid var(--primary-color, #2a453d);
}

@media screen and (max-width: 1170px) {
    #callout {
        padding-left: 20px;
        padding-right: 20px;
    }
}

#callout article {
    margin: 0 auto;
    max-width: 770px;
    text-align: center;
}

#map img {
    height: auto;
    width: 100%;
}

#contact-bar {
    background: #eeedeb;
    padding: 20px;
    text-align: center;
}

#contact-bar h3 {
    color: var(--primary-color, #2a453d);
    padding: 0;
    margin: 0;
}

#contact-bar h3 a {
    color: var(--primary-color, #2a453d);
    text-decoration: none;
}

#contact-bar h3 a:hover {
    color: #4d4e53;
}

.litigation-types {
    border-bottom: 1px solid #eeedeb;
    list-style-type: none;
    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
}

.litigation-types:before,
.litigation-types:after {
    content: "";
    display: table;
}

.litigation-types:after {
    clear: both;
}

.litigation-types li {
    background: #f3f5f6;
    float: left;
    margin-left: 3.3333333333333%;
    margin-bottom: 3.3333333333333%;
    height: 125px;
    width: 45%;
}

@media screen and (max-width: 500px) {
    .litigation-types li {
        float: none;
        margin: 0 auto 20px;
        width: 100%;
    }
}

.litigation-types li.img {
    padding: 0;
}

.litigation-types li:hover {
    background: #8996a0;
}

.litigation-types li p {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: inherit;
    width: 100%;
}

.litigation-types li p.wtw {
    padding-left: 3px;
}

.litigation-types a {
    width: 100%;
}

#sectors {
    margin-bottom: 30px;
}

#sectors:before,
#sectors:after {
    content: "";
    display: table;
}

#sectors:after {
    clear: both;
}

#sectors ul {
    list-style: none;
}

#sectors .col {
    border-left: 1px solid #8996a0;
    float: left;
    text-align: left;
    width: 49%;
}

#sectors .col.left-side {
    border: none;
    text-align: right;
}

@media screen and (max-width: 500px) {
    #sectors .col,
    #sectors .col.left-side {
        border: none;
        text-align: center;
        width: 100%;
    }
}

.client-logos {
    list-style: none;
    margin: 0;
    padding: 0;
}

.client-logos li {
    display: inline-block;
    padding: 2px;
}

.notable-cases {
    list-style: none;
    margin: 0;
    padding: 0;
}

.notable-cases li {
    padding: 5px 20px;
}

#specialists {
    margin-bottom: 60px;
}

#specialists article {
    padding: 20px 0 0;
}

#specialists ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#specialists ul li {
    padding: 4px 0;
}

#team-list {
    list-style: none;
    margin: 0 auto;
    padding-bottom: 20px;
    max-width: 770px;
    text-align: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#team-list li {
    display: inline-block;
    margin: 0 1.5%;
    margin-bottom: 40px;
    overflow: hidden;
}

#team-list .pic {
    margin-bottom: 12px;
    position: relative;
}

#team-list .pic img {
    margin-bottom: -5px;
    object-fit: cover;
    aspect-ratio: 4 / 5;
}

#team-list .pic .contact-info {
    background: rgba(255, 255, 255, 0.8);
    bottom: 0;
    left: 0;
    padding: 6px 3px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: -1;
}

#team-list .pic:hover .contact-info {
    z-index: 20;
}

@media screen and (max-width: 600px) {
    #team-list {
        width: 100%;
        grid-template-columns: 1fr;
    }

    #team-list li {
    }
}

@media screen and (max-width: 405px) {
    #team-list li {
        margin: 0 1%;
        margin-bottom: 20px;
    }

    #team-list h4 {
        font-size: 1.3rem;
    }

    #team-list h5 {
        font-size: 1.2rem;
    }
}

.left-col {
    float: left;
    width: 35.0649351%;
}

.left-col h4 {
    color: #8996a0;
    margin-top: 20px;
}

.right-col {
    float: right;
    width: 61.038961%;
}

@media screen and (max-width: 500px) {
    .right-col {
        width: 100%;
    }
}

#testimonials h3 {
    padding-top: 10px;
    padding-bottom: 10px;
}

#reveal h4 {
    background: url(../img/reveal-arrows.png) 95% -38px no-repeat;
    border-top: 1px solid #eeedeb;
    color: #51626f;
    cursor: pointer;
    font-size: 20px;
    line-height: 2.75em;
}

#reveal h4.active {
    background: url(../img/reveal-arrows.png) 95% 15px no-repeat;
}

#reveal hr {
    margin-top: 0;
}

/* Primary Navigation
-------------------------------------------------------------- */
.menu-right-side-container ul,
.menu-left-side-container ul {
    border-top: 1px solid #616265;
    border-bottom: 1px solid #616265;
    list-style: none;
    padding: 8px 0;
    text-align: center;
    max-width: 440px;
    margin: 0;
}

.menu-right-side-container ul li,
.menu-left-side-container ul li {
    border-left: 1px solid #eeedeb;
    display: inline-block;
    line-height: 0.8;
    text-transform: uppercase;
    padding: 0px 15px;
}

@media screen and (max-width: 800px) {
    .menu-right-side-container ul li,
    .menu-left-side-container ul li {
        padding: 0px 10px;
    }
}

.menu-right-side-container ul li:first-child,
.menu-left-side-container ul li:first-child {
    border-left: none;
}

.menu-right-side-container ul li a,
.menu-left-side-container ul li a {
    color: #bdbdbd;
    font-size: 1.5rem;
    line-height: 0.5rem;
    font-family: "Poppins", sans-serif;
    padding: 10px 0;
    text-transform: uppercase;
    text-decoration: none;
}

@media screen and (max-width: 1170px) {
    .menu-right-side-container ul li a,
    .menu-left-side-container ul li a {
        font-size: 13px;
    }
}

.menu-right-side-container ul li a:hover,
.menu-left-side-container ul li a:hover {
    color: var(--primary-color, #2a453d);
}

.menu-right-side-container ul li.current-menu-item a,
.menu-right-side-container ul li.current-page-ancestor a,
.menu-right-side-container ul li.current-post-ancestor a,
.menu-left-side-container ul li.current-menu-item a,
.menu-left-side-container ul li.current-page-ancestor a,
.menu-left-side-container ul li.current-post-ancestor a {
    background: url(../img/nav-here.png) 50% 100% no-repeat;
    color: #fff;
}

.category .menu-right-side-container ul li.menu-item-50 a,
.single-lawyer .menu-left-side-container ul li.menu-item-47 a {
    background: url(../img/nav-here.png) 50% 100% no-repeat;
    color: #fff;
}

#subnav {
    background: #2A553D;
    margin: 0 auto;
    padding: 15px 20px;
    text-align: center;
}

#subnav ul {
    list-style: none;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    text-align: center;
}

#subnav ul li {
    border-left: 1px solid #51626f;
    display: inline-block;
    line-height: 1;
    padding: 0 20px;
}

@media screen and (max-width: 500px) {
    #subnav ul li {
        border: none;
    }
}

#subnav ul li:first-child {
    border: none;
}

#subnav ul li a {
    color: white;
    text-decoration: underline dotted;
    font-family: 'Manrope', sans-serif;
    text-underline-offset: 4px;
    font-size: 24px;
}

#subnav ul li a:hover {
    color: #cbc2fd;
}

#subnav ul li.current-menu-item a {
    color: #d3d3d3;
    font-weight: 600;
}

@media screen and (max-width: 875px) {
    #subnav ul {
        width: 606px;
    }
}

/* Small menu */
.menu-toggle {
    display: none;
    cursor: pointer;
}

@media screen and (max-width: 800px) {
    .menu-toggle {
        display: block;
    }
}

.main-small-navigation > ul {
    display: none;
}

@media screen and (max-width: 800px) {
    .main-navigation ul {
        display: none;
    }

    #site-navigation {
        background: #252525;
        height: 50px;
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
    }

    .site-header h1 {
        padding: 0;
        position: absolute;
        margin: 0;
        right: 5%;
        top: 0;
        text-transform: uppercase;
    }

    .site-header h1:before {
        color: #9fa7ad;
        content: '\2261';
        font-size: 65px;
        line-height: 50px;
        font-size: 6.5rem;
        line-height: 5rem;
    }

    .main-small-navigation ul,
    .main-small-navigation ul ul {
        display: block;
        margin: 0;
        padding: 0;
        position: absolute;
        right: 2%;
        top: 50px;
        width: 180px;
    }

    .main-small-navigation ul {
        margin: 0;
        list-style: none;
        text-align: left;
    }

    .main-small-navigation a {
        background: #252525;
        font-family: "Poppins", sans-serif;
        color: #fff;
        display: block;
        padding: 8px 10px;
        text-decoration: none;
        text-transform: uppercase;
    }

    .main-small-navigation a:hover {
        color: var(--primary-color, #2a453d);
    }

    .main-small-navigation ul ul a {
        text-transform: none;
    }
}

/* * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin) */
/* Browser Resets
******************************** */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
******************************** */
.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
******************************** */
.flexslider {
    margin: 0 auto 30px;
    max-width: 770px;
    zoom: 1;
}

.flexslider.clients {
    margin-top: 20px;
    max-width: 760px;
}

.flexslider.news {
    margin-top: 10px;
    max-width: 870px;
    border-top: 1px solid #afafaf;
    padding-top: 20px;
}

@media screen and (max-width: 800px) {
    .flexslider.news {
        width: 100%;
    }
}

.flexslider.news li.item {
    width: 288.667px;
    float: left;
    display: block;
}

.flexslider.news li.item p {
    padding-left: 20px;
    padding-right: 20px;
}

.flexslider.news li.item a {
}

@media screen and (max-width: 800px) {
    .flexslider.kudos {
        padding: 0 30px;
        width: 100%;
    }
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    overflow: hidden;
    position: relative;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
    width: 1200%;
    transition-duration: 0s;
    transform: translate3d(-866px, 0px, 0px);
}

/* Direction Nav */
.flex-direction-nav {
    height: 0;
}

.flex-direction-nav a {
    background: url(../img/slider-arrows.png) 0 0 no-repeat;
    cursor: pointer;
    display: block;
    width: 30px;
    height: 30px;
    margin: 0;
    position: absolute;
    text-indent: -999999px;
    top: 50%;
    z-index: 10;
    overflow: hidden;
}

.flex-direction-nav .flex-prev {
    left: 30px;
}

@media screen and (max-width: 800px) {
    .flex-direction-nav .flex-prev {
        left: 10px;
    }
}

.flex-direction-nav .flex-next {
    right: 30px;
    background-position: 10px -50px;
}

@media screen and (max-width: 800px) {
    .flex-direction-nav .flex-next {
        right: 10px;
    }
}

/* Control Nav */
.flex-control-nav {
    margin: 20px auto;
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    display: inline;
}

.flex-control-paging li a {
    border: 1px solid #b3b3b3;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #b3b3b3;
}

/* Main body blog content formatting
-------------------------------------------------------------- */
#inner-wrapper {
    width: 100%;
}

#inner-wrapper:nth-child(2n+2) {
    background: #f3f5f6;
}

@media screen and (max-width: 1170px) {
    .blog #main.container,
    .archive #main.container {
        padding-left: 0;
        padding-right: 0;
    }
}

.hentry {
    padding: 0 0 1.25em;
}

.home .hentry {
    margin: 20px 0 0;
    padding: 0;
}

.hentry ul,
.hentry ol {
    margin: 0 10px 0.3125em;
    padding: 0 10px 0.3125em;
}

.entrymeta,
.meta-info {
    color: #9fa7ad;
    margin: 0 0 16px;
    padding: 0;
}

.entrymeta p,
.meta-info p {
    font-size: 1.3rem;
    line-height: 1.5rem;
    margin: 0;
}

.entrymeta p a,
.meta-info p a {
    color: #9fa7ad;
    text-decoration: none;
}

.entrymeta p a:hover,
.meta-info p a:hover {
    color: var(--primary-color, #2a453d);
}

.meta-info {
    float: left;
    padding-right: 30px;
    text-align: right;
    width: 140px;
}

@media screen and (max-width: 800px) {
    .meta-info {
        padding-right: 10px;
    }
}

@media screen and (max-width: 500px) {
    .meta-info {
        padding: 10px;
        text-align: left;
        width: 100%;
    }
}

.content-entry {
    border-left: 1px solid #9fa7ad;
    float: left;
    padding-left: 30px;
    width: 620px;
}

@media screen and (max-width: 800px) {
    .content-entry {
        padding: 0 20px;
    }
}

@media screen and (max-width: 500px) {
    .content-entry {
        border: 0;
        padding: 10px;
        width: 100%;
    }
}

.post-navigation {
    border-top: 1px solid #eeedeb;
    font-size: 1.4rem;
    line-height: 2rem;
    margin: 0 auto;
    max-width: 770px;
    padding: 20px 0 40px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.post-navigation.top {
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
    padding-bottom: 20px;
    color: #8c8d8e;
}

@media screen and (max-width: 800px) {
    .post-navigation.top {
        font-size: 14px;
        line-height: 20px;
        font-size: 1.4rem;
        line-height: 2rem;
    }
}

.post-navigation.top a {
    color: #8c8d8e;
}

.post-navigation a {
    color: #51626f;
}

.post-navigation .nav-previous {
    text-align: left;
    padding-right: 8px;
    max-width: min(100%, 360px);
}

.post-navigation .nav-next {
    text-align: right;
    margin-left: auto;
    padding-left: 8px;
    max-width: min(100%, 360px);
}

/* News on home page */
.home #news p a {
}

.home #news hr {
    background: #afafaf;
    width: 50%;
}

/* Footer area 
----------------------------------------------------- */
#footer {
    background: #252525;
    border-top: 15px solid var(--primary-color, #2a453d);
    padding-top: 30px;
}

#footer hr {
    background-color: white;
    width: 1170px;
}

#footer p {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 0 auto;
    max-width: 800px;
    padding: 10px;
}

@media screen and (max-width: 500px) {
    #footer p {
        font-size: 14px;
        line-height: 20px;
        font-size: 1.4rem;
        line-height: 2rem;
    }
}

#footer p.bigger {
    color: #b3b3b3;
    font-size: 21px;
    line-height: 20px;
    font-size: 2.1rem;
    line-height: 2rem;
}

@media screen and (max-width: 500px) {
    #footer p.bigger {
        font-size: 14px;
        line-height: 20px;
        font-size: 1.4rem;
        line-height: 2rem;
    }
}

#footer p.copy {
    font-size: 1.4rem;
    line-height: 2rem;
    text-align: center;
}

#footer a {
    color: #acc0c7;
}

#footer a:hover {
    color: var(--primary-color, #2a453d);
}

#footer a.email {
    color: #fff;
}

#footer a.email:hover {
    color: var(--primary-color, #2a453d);
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.lora {
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.button {
    color: white;
    background-color: var(--primary-color, #2a453d);
    padding: 1rem 3rem;
    text-transform: uppercase;
    font-weight: 600;
    font-family: Poppins;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
}

.button:hover {
    background-color: #EEEDEB;
    color: black;
}

.grid-two-cols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 70px;
    margin-bottom: 70px;
}

@media screen and (max-width:874px) {
    .grid-two-cols {
        grid-template-columns: 1fr;
        row-gap: 40px;
    }
}

.grid-two-cols__1col {
    max-width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width:874px) {
    .grid-two-cols__1col {
        margin-left: auto;
        margin-right: auto;
        max-width: 500px;
    }

    .grid-two-cols h2 {
        text-align: center;
    }
}

.site-header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: #000000;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.grid-two-cols hr {
    background-color: var(--primary-color, #2a453d);
    height: 4px;
    width: 100px;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 0;
}

@media screen and (max-width:799px) {
    .site-header {
        flex-direction: column;
        padding-top: 56px;
    }
}

.post-navigation .nav-links {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    justify-content: space-between;
    width: 100%;
}

.navigation.pagination .nav-links {
    column-gap: 8px;
    padding: 0 8px;
}

#news .owl-carousel {
    padding-left: 20px;
    padding-right: 20px;
}

#news .owl-stage-outer {
    z-index: 3;
}

#news .my-owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    left: 0;
    z-index: 2;
}

#news .owl-nav svg {
    height: 32px;
}

#news .owl-item p {
    padding-left: 4px;
    padding-right: 4px;
}

/* Carousel DOTS */
.owl-dots {
    text-align: center;
    margin-top: 15px;
}

.owl-dot {
    display: inline-block;
    margin: 0 4px;
    cursor: pointer;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    display: block;
    background: #aaa;
    transition: background 0.3s;
}

.owl-dot.active span {
    background: #394a59;
}

@media screen and (max-width:599px) {
    #sectors .col ul {
        margin-left: 0;
    }
}

@media screen and (min-width:600px) {
    #sectors .col.left-side ul {
        margin-right: 2em;
    }
}

#logo img {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#logo.mobile img {
    max-height: 80px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#team-list a {
    text-decoration: none;
}

#main #content div.array {
    display: flex;
    align-items: center;
    width: 80%;
    flex-direction: row;
    border-bottom: 1px solid #2a453d;
    margin: -10px auto 2rem;
}

#main #content div.array svg {
    width: 20px;
    margin: 0 auto;
}
